/*!
Theme Name: cvio child
Theme URI: https://bslthemes.com/
Author: bslthemes
Author URI: https://themeforest.net/user/bslthemes
Description: Cvio - CV Resume WordPress Theme
Version: 1.1.0
License: General Public License
License URI: http://www.gnu.org/licenses/gpl.html
Template: cvio
Text Domain: cvio-child
Tags: full-width-template, editor-style, featured-images, sticky-post, threaded-comments, translation-ready, theme-options
*/

body .jarallax .jarallax-img {
	object-fit: contain !important;
}

body .section.started .started-content .typed-subtitle {
    width: 75%;
    margin: auto;
    left: 50% !important;
    transform: translate(-50%,-50%);
}

.resume-items .resume-item img {
	max-width: 50%;
}

.header .logo img {
	transition: .7s ease-in-out;
}

body .header.fixed .logo img {
    max-width: 60%;
}

header.header.fixed {
	padding-top: 16px;
	padding-bottom: 16px;
}

#exp-container .elementor-section .elementor-container{
	flex-direction: column;
}

body #exp-col {
	width: 100%;
    padding-right: 0;
	margin-bottom: 32px;
}

body .resume-items .resume-item .date {
	color: #4bffa5;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 8px;
}

.resume-items .resume-item .name {
	font-weight: 800;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 1.5;
	margin-top: 16px;
}

.resume-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.resume-items .resume-item.content-box:not(.resume-items .resume-item.content-box:last-child,.resume-items .resume-item.content-box:nth-child(4)) {
    border-bottom: none;
}

.resume-items .resume-item.content-box {
    margin-top: 0;
    flex-basis: 48%;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media(max-width:768px) {
	.resume-items {
		flex-direction: column;
	}
	.header .head-top {
		flex-direction: row-reverse;
		justify-content: space-between;
	}

	.header .top-menu {
    position: absolute;
    top: 200%;
    left: 50%;
    transform: translate(-50%,50%);
}

	.header .logo img {
		max-width: 70%;
	}
}